
/* ----------------------------
    footer
    --------------------------------- */
.ly_footer {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fff;
}

.ly_footer_inner {
    max-width: 1230px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.ly_footer_bottom {
    text-align: center;
}

.hp_btGray {
    border-top: 1px solid #777 !important;
}

.footer-menu {
    display: inline-block;
    text-align: left;
    padding: 0;
    margin: 0;
    list-style: none;
    padding: 0;
    margin: 0;
}
